@import url('https://fonts.googleapis.com/css2?family=Marko+One&family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');

/* font-family: 'Marko One', serif;
font-family: 'Maven Pro', sans-serif; */

:root{
    --HeadingFont : 'Marko One';
    --BodyFont : "Maven Pro";
    --footerBgColor:'#141313';

}
.loginbody{
    min-height: 100vh;
    width: 100% !important;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.79) 0%, rgba(0, 0, 0, 0.79) 100%), url(../images/loginbg.jpg), lightgray 0px -858.494px / 100% 239.044% no-repeat;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}
.logo-text{
    color: #ffffffd9;
    font-family: Marko One;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.signIntext{
    color: #ffffffbd;
    font-family: Maven Pro;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.signInContainer{
    border-radius: 20px 20px 0px 0px;
    background: #D9D9D9;
}
.sign-in-heading{
    color: rgba(0, 0, 0, 0.87);
    font-family: Maven Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.signin-sub-heading{
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 40px !important;
}
.create-account{
    color: #0059DF;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}
.signForm{
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 14px;
}
.inputContainer{
    width: 342px;
    height:51px;
    position: relative;
}
.InputIcon{
    position: absolute;
    top: 35%;
    left: 17px;
}
.eyeSlashIcon,.eyeIcon,.eyeIconconfirm,.eyeSlashIconconfirm{
    position: absolute;
    top: 35%;
    right: 17px;
}

.signForm input{
    width: 100%;
    height: 100%;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.24);
    background: #D9D9D9;
    padding-left: 45px !important;
    color: rgb(0, 0, 0);
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    font-weight: 400;
    transition: all 0.3s ease;
}

input[type="email"]::placeholder ,input[type="password"]::placeholder,input[type="text"]::placeholder{
    color: rgba(0, 0, 0, 0.71);
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    
}


.sign-btn{
    width: 342px;
    height: 51px;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.24);
    background: rgba(0, 0, 0, 0.96);
    color: rgba(255, 255, 255, 0.92);
    font-family: Maven Pro;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 20px;
}
.sign-btn:hover{
    background: transparent;
    color: #000;
    border: 1px solid rgba(0, 0, 0);
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 14px 59px 11px rgba(0,0,0,0.2);
}
.resetPassword{
    width: 342px;
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
    color: #0059DF;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.message{
    width: 342px;
}